<njudet xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

<row>
  <codjudet>101</codjudet>
  <den_judet>Alba</den_judet>
  <simbauto>AB</simbauto>
  <codtara>101</codtara>
  <regcom>1</regcom>
  <coddrp>3</coddrp>
  <dendrp>DRP Brasov</dendrp>
  <js>1</js>
  <itm>1</itm>
</row>

<row>
  <codjudet>102</codjudet>
  <den_judet>Arges</den_judet>
  <simbauto>AG</simbauto>
  <codtara>101</codtara>
  <regcom>3</regcom>
  <coddrp>4</coddrp>
  <dendrp>DRP Ploiesti</dendrp>
  <js>3</js>
  <itm>3</itm>
</row>

<row>
  <codjudet>103</codjudet>
  <den_judet>Arad</den_judet>
  <simbauto>AR</simbauto>
  <codtara>101</codtara>
  <regcom>2</regcom>
  <coddrp>9</coddrp>
  <dendrp>DRP Timisoara</dendrp>
  <js>2</js>
  <itm>2</itm>
</row>

<row>
  <codjudet>104</codjudet>
  <den_judet>Bucuresti</den_judet>
  <simbauto>B</simbauto>
  <codtara>101</codtara>
  <regcom>41</regcom>
  <coddrp>7</coddrp>
  <dendrp>DRP Bucuresti</dendrp>
  <js>40</js>
  <itm>10</itm>
</row>

<row>
  <codjudet>105</codjudet>
  <den_judet>Bacau</den_judet>
  <simbauto>BC</simbauto>
  <codtara>101</codtara>
  <regcom>4</regcom>
  <coddrp>6</coddrp>
  <dendrp>DRP Bacau</dendrp>
  <js>4</js>
  <itm>4</itm>
</row>

<row>
  <codjudet>106</codjudet>
  <den_judet>Bihor</den_judet>
  <simbauto>BH</simbauto>
  <codtara>101</codtara>
  <regcom>5</regcom>
  <coddrp>2</coddrp>
  <dendrp>DRP Cluj</dendrp>
  <js>5</js>
  <itm>5</itm>
</row>

<row>
  <codjudet>107</codjudet>
  <den_judet>Bistrita Nasaud</den_judet>
  <simbauto>BN</simbauto>
  <codtara>101</codtara>
  <regcom>6</regcom>
  <coddrp>2</coddrp>
  <dendrp>DRP Cluj</dendrp>
  <js>6</js>
  <itm>6</itm>
</row>

<row>
  <codjudet>108</codjudet>
  <den_judet>Braila</den_judet>
  <simbauto>BR</simbauto>
  <codtara>101</codtara>
  <regcom>9</regcom>
  <coddrp>1</coddrp>
  <dendrp>DRP Galati</dendrp>
  <js>9</js>
  <itm>8</itm>
</row>

<row>
  <codjudet>109</codjudet>
  <den_judet>Botosani</den_judet>
  <simbauto>BT</simbauto>
  <codtara>101</codtara>
  <regcom>7</regcom>
  <coddrp>8</coddrp>
  <dendrp>DRP Iasi</dendrp>
  <js>7</js>
  <itm>7</itm>
</row>

<row>
  <codjudet>110</codjudet>
  <den_judet>Brasov</den_judet>
  <simbauto>BV</simbauto>
  <codtara>101</codtara>
  <regcom>8</regcom>
  <coddrp>3</coddrp>
  <dendrp>DRP Brasov</dendrp>
  <js>8</js>
  <itm>9</itm>
</row>

<row>
  <codjudet>111</codjudet>
  <den_judet>Buzau</den_judet>
  <simbauto>BZ</simbauto>
  <codtara>101</codtara>
  <regcom>10</regcom>
  <coddrp>4</coddrp>
  <dendrp>DRP Ploiesti</dendrp>
  <js>10</js>
  <itm>11</itm>
</row>

<row>
  <codjudet>112</codjudet>
  <den_judet>Cluj</den_judet>
  <simbauto>CJ</simbauto>
  <codtara>101</codtara>
  <regcom>12</regcom>
  <coddrp>2</coddrp>
  <dendrp>DRP Cluj</dendrp>
  <js>12</js>
  <itm>14</itm>
</row>

<row>
  <codjudet>113</codjudet>
  <den_judet>Calarasi</den_judet>
  <simbauto>CL</simbauto>
  <codtara>101</codtara>
  <regcom>40</regcom>
  <coddrp>10</coddrp>
  <dendrp>DRP Constanta</dendrp>
  <js>51</js>
  <itm>12</itm>
</row>

<row>
  <codjudet>114</codjudet>
  <den_judet>Caras Severin</den_judet>
  <simbauto>CS</simbauto>
  <codtara>101</codtara>
  <regcom>11</regcom>
  <coddrp>9</coddrp>
  <dendrp>DRP Timisoara</dendrp>
  <js>11</js>
  <itm>13</itm>
</row>

<row>
  <codjudet>115</codjudet>
  <den_judet>Constanta</den_judet>
  <simbauto>CT</simbauto>
  <codtara>101</codtara>
  <regcom>13</regcom>
  <coddrp>10</coddrp>
  <dendrp>DRP Constanta</dendrp>
  <js>13</js>
  <itm>15</itm>
</row>

<row>
  <codjudet>116</codjudet>
  <den_judet>Covasna</den_judet>
  <simbauto>CV</simbauto>
  <codtara>101</codtara>
  <regcom>14</regcom>
  <coddrp>3</coddrp>
  <dendrp>DRP Brasov</dendrp>
  <js>14</js>
  <itm>16</itm>
</row>

<row>
  <codjudet>117</codjudet>
  <den_judet>Dambovita</den_judet>
  <simbauto>DB</simbauto>
  <codtara>101</codtara>
  <regcom>15</regcom>
  <coddrp>4</coddrp>
  <dendrp>DRP Ploiesti</dendrp>
  <js>15</js>
  <itm>17</itm>
</row>

<row>
  <codjudet>118</codjudet>
  <den_judet>Dolj</den_judet>
  <simbauto>DJ</simbauto>
  <codtara>101</codtara>
  <regcom>16</regcom>
  <coddrp>5</coddrp>
  <dendrp>DRP Craiova</dendrp>
  <js>16</js>
  <itm>18</itm>
</row>

<row>
  <codjudet>119</codjudet>
  <den_judet>Gorj</den_judet>
  <simbauto>GJ</simbauto>
  <codtara>101</codtara>
  <regcom>18</regcom>
  <coddrp>5</coddrp>
  <dendrp>DRP Craiova</dendrp>
  <js>18</js>
  <itm>21</itm>
</row>

<row>
  <codjudet>120</codjudet>
  <den_judet>Galati</den_judet>
  <simbauto>GL</simbauto>
  <codtara>101</codtara>
  <regcom>17</regcom>
  <coddrp>1</coddrp>
  <dendrp>DRP Galati</dendrp>
  <js>17</js>
  <itm>19</itm>
</row>

<row>
  <codjudet>121</codjudet>
  <den_judet>Giurgiu</den_judet>
  <simbauto>GR</simbauto>
  <codtara>101</codtara>
  <regcom>23</regcom>
  <coddrp>7</coddrp>
  <dendrp>DRP Bucuresti</dendrp>
  <js>52</js>
  <itm>20</itm>
</row>

<row>
  <codjudet>122</codjudet>
  <den_judet>Hunedoara</den_judet>
  <simbauto>HD</simbauto>
  <codtara>101</codtara>
  <regcom>20</regcom>
  <coddrp>9</coddrp>
  <dendrp>DRP Timisoara</dendrp>
  <js>20</js>
  <itm>23</itm>
</row>

<row>
  <codjudet>123</codjudet>
  <den_judet>Harghita</den_judet>
  <simbauto>HR</simbauto>
  <codtara>101</codtara>
  <regcom>19</regcom>
  <coddrp>3</coddrp>
  <dendrp>DRP Brasov</dendrp>
  <js>19</js>
  <itm>22</itm>
</row>

<row>
  <codjudet>124</codjudet>
  <den_judet>Ilfov</den_judet>
  <simbauto>IF</simbauto>
  <codtara>101</codtara>
  <regcom>47</regcom>
  <coddrp>7</coddrp>
  <dendrp>DRP Bucuresti</dendrp>
  <js>23</js>
  <itm>26</itm>
</row>

<row>
  <codjudet>125</codjudet>
  <den_judet>Ialomita</den_judet>
  <simbauto>IL</simbauto>
  <codtara>101</codtara>
  <regcom>21</regcom>
  <coddrp>10</coddrp>
  <dendrp>DRP Constanta</dendrp>
  <js>21</js>
  <itm>24</itm>
</row>

<row>
  <codjudet>126</codjudet>
  <den_judet>Iasi</den_judet>
  <simbauto>IS</simbauto>
  <codtara>101</codtara>
  <regcom>22</regcom>
  <coddrp>8</coddrp>
  <dendrp>DRP Iasi</dendrp>
  <js>22</js>
  <itm>25</itm>
</row>

<row>
  <codjudet>127</codjudet>
  <den_judet>Mehedinti</den_judet>
  <simbauto>MH</simbauto>
  <codtara>101</codtara>
  <regcom>25</regcom>
  <coddrp>5</coddrp>
  <dendrp>DRP Craiova</dendrp>
  <js>25</js>
  <itm>28</itm>
</row>

<row>
  <codjudet>128</codjudet>
  <den_judet>Maramures</den_judet>
  <simbauto>MM</simbauto>
  <codtara>101</codtara>
  <regcom>24</regcom>
  <coddrp>2</coddrp>
  <dendrp>DRP Cluj</dendrp>
  <js>24</js>
  <itm>27</itm>
</row>

<row>
  <codjudet>129</codjudet>
  <den_judet>Mures</den_judet>
  <simbauto>MS</simbauto>
  <codtara>101</codtara>
  <regcom>26</regcom>
  <coddrp>3</coddrp>
  <dendrp>DRP Brasov</dendrp>
  <js>26</js>
  <itm>29</itm>
</row>

<row>
  <codjudet>130</codjudet>
  <den_judet>Neamt</den_judet>
  <simbauto>NT</simbauto>
  <codtara>101</codtara>
  <regcom>27</regcom>
  <coddrp>6</coddrp>
  <dendrp>DRP Bacau</dendrp>
  <js>27</js>
  <itm>30</itm>
</row>

<row>
  <codjudet>131</codjudet>
  <den_judet>Olt</den_judet>
  <simbauto>OT</simbauto>
  <codtara>101</codtara>
  <regcom>28</regcom>
  <coddrp>5</coddrp>
  <dendrp>DRP Craiova</dendrp>
  <js>28</js>
  <itm>31</itm>
</row>

<row>
  <codjudet>132</codjudet>
  <den_judet>Prahova</den_judet>
  <simbauto>PH</simbauto>
  <codtara>101</codtara>
  <regcom>29</regcom>
  <coddrp>4</coddrp>
  <dendrp>DRP Ploiesti</dendrp>
  <js>29</js>
  <itm>32</itm>
</row>

<row>
  <codjudet>133</codjudet>
  <den_judet>Sibiu</den_judet>
  <simbauto>SB</simbauto>
  <codtara>101</codtara>
  <regcom>32</regcom>
  <coddrp>3</coddrp>
  <dendrp>DRP Brasov</dendrp>
  <js>32</js>
  <itm>35</itm>
</row>

<row>
  <codjudet>134</codjudet>
  <den_judet>Salaj</den_judet>
  <simbauto>SJ</simbauto>
  <codtara>101</codtara>
  <regcom>31</regcom>
  <coddrp>2</coddrp>
  <dendrp>DRP Cluj</dendrp>
  <js>31</js>
  <itm>33</itm>
</row>

<row>
  <codjudet>135</codjudet>
  <den_judet>Satu-Mare</den_judet>
  <simbauto>SM</simbauto>
  <codtara>101</codtara>
  <regcom>30</regcom>
  <coddrp>2</coddrp>
  <dendrp>DRP Cluj</dendrp>
  <js>30</js>
  <itm>34</itm>
</row>

<row>
  <codjudet>136</codjudet>
  <den_judet>Suceava</den_judet>
  <simbauto>SV</simbauto>
  <codtara>101</codtara>
  <regcom>33</regcom>
  <coddrp>8</coddrp>
  <dendrp>DRP Iasi</dendrp>
  <js>33</js>
  <itm>36</itm>
</row>

<row>
  <codjudet>137</codjudet>
  <den_judet>Tulcea</den_judet>
  <simbauto>TL</simbauto>
  <codtara>101</codtara>
  <regcom>36</regcom>
  <coddrp>1</coddrp>
  <dendrp>DRP Galati</dendrp>
  <js>36</js>
  <itm>39</itm>
</row>

<row>
  <codjudet>138</codjudet>
  <den_judet>Timis</den_judet>
  <simbauto>TM</simbauto>
  <codtara>101</codtara>
  <regcom>35</regcom>
  <coddrp>9</coddrp>
  <dendrp>DRP Timisoara</dendrp>
  <js>35</js>
  <itm>38</itm>
</row>

<row>
  <codjudet>139</codjudet>
  <den_judet>Teleorman</den_judet>
  <simbauto>TR</simbauto>
  <codtara>101</codtara>
  <regcom>34</regcom>
  <coddrp>4</coddrp>
  <dendrp>DRP Ploiesti</dendrp>
  <js>34</js>
  <itm>37</itm>
</row>

<row>
  <codjudet>140</codjudet>
  <den_judet>Valcea</den_judet>
  <simbauto>VL</simbauto>
  <codtara>101</codtara>
  <regcom>38</regcom>
  <coddrp>5</coddrp>
  <dendrp>DRP Craiova</dendrp>
  <js>38</js>
  <itm>40</itm>
</row>

<row>
  <codjudet>141</codjudet>
  <den_judet>Vrancea</den_judet>
  <simbauto>VN</simbauto>
  <codtara>101</codtara>
  <regcom>39</regcom>
  <coddrp>6</coddrp>
  <dendrp>DRP Bacau</dendrp>
  <js>39</js>
  <itm>42</itm>
</row>

<row>
  <codjudet>142</codjudet>
  <den_judet>Vaslui</den_judet>
  <simbauto>VS</simbauto>
  <codtara>101</codtara>
  <regcom>37</regcom>
  <coddrp>8</coddrp>
  <dendrp>DRP Iasi</dendrp>
  <js>37</js>
  <itm>41</itm>
</row>

<row>
  <codjudet>0</codjudet>
  <den_judet>... nedefinit ...</den_judet>
  <codtara>0</codtara>
</row>

</njudet>
